为啥不能make install?提示:没有这个命令

为当前最终发行版之前的所有版本提供支持
回复
ksfwzrn
帖子: 21
注册时间: 2007-01-24 22:20
送出感谢: 0
接收感谢: 0

为啥不能make install?提示:没有这个命令

#1

帖子 ksfwzrn » 2007-01-27 20:46

我安装intel 536ep 内猫,下载了Intel-536EP-4.71.TGZ,
readme文件说make install,可是说:没有这个命令,

另外,Intel-536EP-4.71.TGZ里,有7个文件、一个目录:
2005-07-26 23:59 2,487 makefile
2005-07-26 23:59 15,639 hamregistry
2007-01-27 18:15 <DIR> coredrv
2005-07-26 23:59 4,252 config_check
2005-07-26 23:59 3,467 Intel536_boot
2005-07-26 23:59 8,036 Intel536_inst
2005-07-26 23:59 1,879 license.txt
2005-07-26 23:59 18,242 readme.txt


我的系统是5.10,好象是默认的安装,自从接触linux,内猫就没有
安上过,
头像
peter_huang
帖子: 391
注册时间: 2006-11-07 14:32
送出感谢: 0
接收感谢: 1 次

#2

帖子 peter_huang » 2007-01-27 21:24

既然有makefile,那么似乎是你的make程序没有安装了。
apt-get install make试试看。
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#3

帖子 jarlyyn » 2007-01-28 4:22

auto apt-get build-essential
回复

回到 “老旧版本支持”